#pragma once

//battery
void initBattery(void);
void batterydisplay(void);
void batteryCheck(void);

//low power
void initLowPower(void);
void shutdown(void);
void HandleTimeOut(void);
void HandlePower(void);
